html {
  background-color: #fefefe;
}

main {
  max-width: 38rem;
  padding: 1.5rem;
  margin: auto;
}

body {
  font-family: serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: sans-serif;
  border-bottom: 1pt solid black;
}

code {
  font-family: monospace;
}

@media screen {
  a {
    color: #0a70a7;
  }
  a:visited {
    color: #991155;
  }
}

ul.inline {
  padding: 0;
}
ul.inline > li {
  display: inline-block;
}
